<?php 
require_once("fun/funsql.php");
require_once("fun/funlogic.php");

$nid=@floatval(funstr($_GET["nid"]));
if($nid==''){
  echo tanshow("传值错误","index.php");
}
else{
  $str='<hr>';
  $sql=query("select * from ".$dbz."comments where nid=$nid order by times desc limit 0,5");
  while($row=fetch($sql)){
    $str.="<li>用户:".$row["users"]." IP:".$row["ips"]."<br>评论:".$row["mg"]."<br><font color=red>回复:".$row["replys"]."</font><hr></li>";
  }
  echo "document.write('".$str."');";
}
?>